zlib.h File Reference

ZLIB compression and decompression (RFC 1950). More...

Go to the source code of this file.

## Classes

class | ZlibCompressor
| ZLIB Compressor (RFC 1950). More...
class | ZlibDecompressor
| ZLIB Decompressor (RFC 1950). More...
class | ZlibDecompressor::HeaderErr
class | ZlibDecompressor::Adler32Err
class | ZlibDecompressor::UnsupportedAlgorithm
class | ZlibDecompressor::UnsupportedPresetDictionary

## Detailed Description

ZLIB compression and decompression (RFC 1950).

Definition in file zlib.h.